pkgsrc-Bugs archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

Re: pkg/40716 (gettext-lib breaks gtar on older NetBSD versions)

Synopsis: gettext-lib breaks gtar on older NetBSD versions

Responsible-Changed-From-To: pkg-manager->joerg
Responsible-Changed-When: Mon, 23 Feb 2009 08:40:49 +0000
Over to maintainer.
Please note that 1.5 is definitely unsupported though.

Home | Main Index | Thread Index | Old Index